package com.pqs9900.pojo.linedata;

import javax.persistence.Column;
import java.util.Date;

/**
 * system
 *
 * @author cdf
 * @date 2021/11/22
 */
public class DevMsgAss {

    private String devMsgIndex;//	Varchar2(36)	Not NULL	终端消息列表Guid

    private Date timeId;//	Datetime	Not NULL	统计时间

    private int devIndex;//	Number(6)	Not NULL	(关联pq_device表dev_index)

    private Integer alarmNum;


    private Float flowNum;


    private Integer comOutNum;

    public String getDevMsgIndex() {
        return devMsgIndex;
    }

    public void setDevMsgIndex(String devMsgIndex) {
        this.devMsgIndex = devMsgIndex;
    }

    public Date getTimeId() {
        return timeId;
    }

    public void setTimeId(Date timeId) {
        this.timeId = timeId;
    }

    public int getDevIndex() {
        return devIndex;
    }

    public void setDevIndex(int devIndex) {
        this.devIndex = devIndex;
    }

    public Integer getAlarmNum() {
        return alarmNum;
    }

    public void setAlarmNum(Integer alarmNum) {
        this.alarmNum = alarmNum;
    }

    public Float getFlowNum() {
        return flowNum;
    }

    public void setFlowNum(Float flowNum) {
        this.flowNum = flowNum;
    }

    public Integer getComOutNum() {
        return comOutNum;
    }

    public void setComOutNum(Integer comOutNum) {
        this.comOutNum = comOutNum;
    }
}
